Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632538 - games-emulation/desmume-0.9.11-r1 stabilization
Summary: games-emulation/desmume-0.9.11-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Hanno Böck
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: gcc-6-stable
  Show dependency tree
 
Reported: 2017-09-30 14:51 UTC by Andreas K. Hüttel
Modified: 2019-11-12 23:05 UTC (History)
1 user (show)

See Also:
Package list:
games-emulation/desmume-0.9.11-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-09-30 14:51:56 UTC
games-emulation/desmume-0.9.11-r1 stabilization: please cc arches if possible, needed for gcc-6 support
Comment 1 Andreas K. Hüttel gentoo-dev 2017-10-14 20:40:54 UTC
(In reply to Andreas K. Hüttel from comment #0)
> games-emulation/desmume-0.9.11-r1 stabilization: please cc arches if
> possible, needed for gcc-6 support

Timeout, no open bugs, no new dependencies.

Arches please stabilize, amd64 x86
Comment 2 Thomas Deutschmann gentoo-dev Security 2017-10-27 12:54:38 UTC
x86 stable
Comment 3 Larry the Git Cow gentoo-dev 2017-10-31 18:49:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=264cdacf60082a917117bc9ce94776867d0b7e12

commit 264cdacf60082a917117bc9ce94776867d0b7e12
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2017-10-31 18:47:54 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2017-10-31 18:48:50 +0000

    games-emulation/desmume: amd64 stable, bug 632538
    
    Last arch, closing
    
    Closes: https://bugs.gentoo.org/632538
    Package-Manager: Portage-2.3.13, Repoman-2.3.4

 games-emulation/desmume/desmume-0.9.11-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)